Subject: Maine list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 17 Aug 2006 09:48:07 -0400

Mike,
I need you to do, yet, another  task.  Steve told me this morning to pull all customers that have ordered in the state of Maine from both of the databases.  I would need you to email me any customers in 2005 in 1 file and all customers who ordered in 2006 in another separate file.  This is something that I need before the other things that I have already given you.  Thanks for all you do!  I do appreciate it!

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]